﻿
body
{
	background-color: White;
	padding: 0;	
	margin: 0;
	font-family: Tahoma, Verdana, Arial;
	font-size: 9pt;
}

ol.terms1 li{
 margin-top:20px;
 margin-bottom:20px;
}
ol.terms2 li
{
 list-style-type:lower-alpha;
}

A
{
	color: #003163;	
}
A:link
{
	color: #003163;	
}
A:active
{
	color: #31639C;
}
A:hover
{
	color: #31639C;
}

TABLE .pageHeader
{
	background-image: url(../Images/bluebackground.png);
}
td
{
	font-size: 9pt;
	font-family: Tahoma, Verdana, Arial;
}

.cpRequiredField
{
	background-position: left top;
	background-image: url(../Images/required.png);
	background-repeat: no-repeat;
}

.cplmMenuTable
{
    padding: 0px;
    margin: 0px;
    border: 0px;
    padding-left: 15px;
	margin-bottom: 15px;
	width:160px;
	border-collapse:collapse;
}

.cplmMenuItem
{
	padding: 2px;
	font-weight: bold;
	font-size: 9pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #ffffff;
	background-color: #EC9000;
	font-family: Tahoma, Verdana, Arial;
}

.cplmSubmenuItem, .cplmMenuTable TD.cplmSubMenuItem
{
	padding-right: 0px;
	padding-left: 15px;
	font-size: 8pt;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 4px;
	font-family: Tahoma, Verdana, Arial;
}

.cplmFirstSubmenuItem, .cplmMenuTable TD.cplmFirstSubMenuItem
{
	padding-right: 0px;
	padding-left: 15px;
	font-size: 8pt;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 6px;
	font-family: Tahoma, Verdana, Arial;
}

.cplmLastSubmenuItem, .cplmMenuTable TD.cplmLastSubMenuItem
{
	padding-right: 0px;
	padding-left: 15px;
	font-size: 8pt;
	padding-bottom: 10px;
	margin: 0px;
	padding-top: 4px;
	font-family: Tahoma, Verdana, Arial;
}

.ankVoteHyperlink
{
	padding: 0px;
	font-size: 8pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #000000;
	font-family: Tahoma, Verdana, Arial;
}

.ankSubtotalVotes
{
	padding: 0px;
	font-size: 8pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #000000;
	text-align: right;
	font-family: Tahoma, Verdana, Arial;
}

.bodyTD
{
	padding-right: 15px;
	padding-left: 15px;
	font-size: 9pt;
	padding-bottom: 0px;
	color: #000000;
	padding-top: 10px;
	font-family: Tahoma, Verdana, Arial;
	/*text-align: justify;*/
}

.highlightTable
{
	background-color: #F7EA91;
}

.highlightTD
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 9pt;
	padding-bottom: 5px;
	color: #000000;
	padding-top: 5px;
	font-family: Tahoma, Verdana, Arial;
	background-color: #F7EA91;
	/*text-align: justify;*/
}

.resultsTD
{
	font-size: 9pt;
	font-family: Tahoma, Verdana, Arial;
	text-align: right;
}

.articleTitle
{
	font-weight: bold;
	font-size: 14pt;
	color: navy;
	font-family: Tahoma, Verdana, Arial;
}

.smallItalicsText
{
	font-size: 7pt;
	font-style : italic;
	color : Gray;
}

.bigCapitalizedText
{
	font-size : 14pt;
	font-weight : bold;
	text-align : center;
	text-transform : uppercase;
}

.boldCenteredText
{
	font-weight : bold;
	text-align : center;
}

/*new*/

#tblPage, .pageHeader
{
 width:100%;
 border-collapse:collapse;
 border: 0px;
 margin: 0px;
 padding: 0px;
}
.loginInput
{
    font-family:Tahoma,Verdana,Arial;
    font-size:8pt;
    height:14px;
    width:125px;
}
.loginButton
{
    font-family:Tahoma,Verdana,Arial;
    font-size:8pt;
    height:20px;
    width:70px;
}
.pageHeader A, .pageHeader A:VISITED
{
    color: White;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
}
.pageHeader A:HOVER
{
    color: #FFAE1A;
}

h1.articleTitle
{
	margin: 0 !important;
}
.errLabel
{
    color: Red;
}
.small
{
    line-height: 3px;
    font-size: 1px;
}